#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ comma\ separated\ list\ of\ Ids\ of\ the\ defects\ or\ tasks\ for\ which\ the\ state\ should\ be\ updated.\ Use\ ${p\:buildlife/issueIds}\ to\ update\ all\ issues\ in\ the\ current\ build\ life.=A comma separated list of Ids of the defects or tasks for which the state should be updated. Use $[{p\:buildlife/issueIds}] to update all issues in the current build life.~RTC-WorkItems1
A\ comma\ separated\ list\ of\ work\ item\ types\ that\ will\ be\ effected.\ Leave\ blank\ for\ all.=A comma separated list of work item types that will be effected. Leave blank for all.~RTC-WorkItems2
Action=Action~RTC-WorkItems3
Add\ Changelog\ Comments=Add Changelog Comments~RTC-WorkItems4
Add\ Comment=Add Comment~RTC-WorkItems5
Add\ Comments\ from\ the\ current\ changelog\ to\ matching\ RTC\ work\ items.=Add Comments from the current changelog to matching RTC work items.~RTC-WorkItems6
Additional\ Comment=Additional Comment~RTC-WorkItems7
Any\ additional\ text\ to\ be\ added\ to\ the\ RTC\ work\ item\ comment\ in\ addtion\ to\ the\ commit\ comment.=Any additional text to be added to the RTC work item comment in addtion to the commit comment.~RTC-WorkItems8
Automation=Automation~RTC-WorkItems9
Change\ Work\ Item\ Status=Change Work Item Status~RTC-WorkItems10
Create\ a\ report\ of\ RTC\ work\ items\ from\ the\ build\ life's\ changelog\ on\ the\ build\ life.=Create a report of RTC work items from the build life's changelog on the build life.~RTC-WorkItems11
If\ you\ wish\ to\ use\ a\ script\ or\ property\ lookups\ for\ your\ password,\ leave\ the\ Password\ field\ blank\ and\ enter\ it\ here.=If you wish to use a script or property lookups for your password, leave the Password field blank and enter it here.~RTC-WorkItems12
Include\ comments\ from\ the\ changelog.=Include comments from the changelog.~RTC-WorkItems13
Issue\ Tracking=Issue Tracking~RTC-WorkItems14
New\ Status=New Status~RTC-WorkItems15
Password=Password~RTC-WorkItems16
Password\ Script=Password Script~RTC-WorkItems17
Project\ Name=Project Name~RTC-WorkItems18
Publish\ Work\ Item\ Report=Publish Work Item Report~RTC-WorkItems19
Quality=Quality~RTC-WorkItems20
RTC=RTC~RTC-WorkItems21
RTC\ Repository=RTC Repository~RTC-WorkItems22
RTC\ Server\ URL=RTC Server URL~RTC-WorkItems23
RTC\ Work\ Items=RTC Work Items~RTC-WorkItems24
Select\ RTC\ Repository\ to\ connect\ to.=Select RTC Repository to connect to.~RTC-WorkItems25
The\ action\ to\ be\ performed\ on\ the\ work\ item(s).=The action to be performed on the work item(s).~RTC-WorkItems26
The\ name\ of\ the\ RTC\ project=The name of the RTC project~RTC-WorkItems27
The\ new\ state\ for\ the\ work\ item(s).\ (Will\ not\ be\ used\ if\ Action\ is\ given.)=The new state for the work item(s). (Will not be used if Action is given.)~RTC-WorkItems28
The\ password\ to\ be\ used\ to\ connect\ to\ the\ RTC\ Server.\ Either\ Password\ or\ Password\ Script\ is\ required.=The password to be used to connect to the RTC Server. Either Password or Password Script is required.~RTC-WorkItems29
The\ RTC\ Work\ Items\ plugin\ provides\ steps\ for\ the\ build\ to\ comment,\ change\ status,\ and\ resolve\ work\ items\ found\ in\ RTC\ and\ publish\ a\ list\ of\ work\ items\ that\ were\ addressed\ in\ the\ build\ to\ the\ Issues\ tab\ for\ the\ BuildLife=The RTC Work Items plugin provides steps for the build to comment, change status, and resolve work items found in RTC and publish a list of work items that were addressed in the build to the Issues tab for the BuildLife~RTC-WorkItems30
The\ URL\ of\ the\ RTC\ server\ like\ https\://myserver\:9443/jazz=The URL of the RTC server like https\://myserver\:9443/jazz~RTC-WorkItems31
The\ user\ name\ to\ be\ used\ to\ connect\ to\ the\ RTC\ server.=The user name to be used to connect to the RTC server.~RTC-WorkItems32
This\ is\ a\ regular\ expression\ to\ locate\ RTC\ work\ item\ Ids\ within\ changelog\ comments.\ You\ may\ add\ parentheses\ around\ the\ portion\ of\ the\ pattern\ which\ identifies\ the\ actual\ Issue\ Id.\ The\ pattern\ 'DE[0-9]+'\ would\ match\ (returning\ the\ same\ string\ as\ issue\ ids)\ 'DE1'\ and\ 'DE932415',\ but\ not\ match\ 'DEa',\ 'DE',\ or\ 'DE.1'\ The\ pattern\ 'Issue\:\\[(DE[0-9]+)\\]'\ would\ match\ 'Issue\:[DE1]'\ using\ issue\ Id\ DE1.=This is a regular expression to locate RTC work item Ids within changelog comments. You may add parentheses around the portion of the pattern which identifies the actual Issue Id. The pattern 'DE[0-9]+' would match (returning the same string as issue ids) 'DE1' and 'DE932415', but not match 'DEa', 'DE', or 'DE.1' The pattern 'Issue\:\\[(DE[0-9]+)\\]' would match 'Issue\:[DE1]' using issue Id DE1.~RTC-WorkItems33
Update\ the\ status\ of\ RTC\ work\ items.\ *Note*\ If\ updating\ multiple\ work\ items\ it\ is\ possible\ that\ some\ may\ be\ updated\ within\ a\ 'Failed'\ step\ if\ they\ occurred\ before\ the\ execption\ was\ thrown.=Update the status of RTC work items. *Note* If updating multiple work items it is possible that some may be updated within a 'Failed' step if they occurred before the execption was thrown.~RTC-WorkItems34
User\ Name=User Name~RTC-WorkItems35
Work\ Item\ Id\ Pattern=Work Item Id Pattern~RTC-WorkItems36
Work\ Item\ Ids=Work Item Ids~RTC-WorkItems37
Work\ Item\ Types=Work Item Types~RTC-WorkItems38
